Mathematica 9 is now available
Student Support Forum
-----
Student Support Forum: 'Re: upgrade conflicts' topicStudent Support Forum > General > "Re: upgrade conflicts"

Help | Reply To Topic
Author Comment/Response
Forum Moderator
email me
03/26/97 7:44pm

Reply to message #241 from Al Mannon: > March, 22,1997 > > I have
not yet installed my 3.0 up > grade because of a concern that having
both 2.2 and 3.0 on my system at the same time will cause some problems
with > accessing a web page I use with mathema- > tica. Should I be
concerned and how will > netscape know which version to use? > > Al
Mannon ______________________________________ ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
This is an issue to take up with Netscape. As far as I know this is
set in General preferences | Helpers. I do not know whether or not
you can specify that .ma files be opened by V2.2 and .nb files be
opened by V3.0. Perhaps one of our more Netscape savvy readers can
suggest the proper course. Otherwise, contact Netscape. Forum Moderator


URL: ,
Help | Reply To Topic